Quikrbox User app - Bug #6904

Home > address icon > not able to click> this whole address section should be clickable

06/22/2023 01:29 PM - priyanka Sharma

Status: Closed Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2023 09:08 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/26/2023 07:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
